.bdrGray{
  border-color: #ccc;
  border-style: solid;
  border-width: 0px;
}
.bdr_bottom{
  border-bottom-width: 1px;
}
.pb_l{
  padding-bottom: 1.5em;
}
.pt_xl{
  padding-top: 3.5em;
}
.pb_xl{
  padding-bottom: 3.5em;
}
.mb_m{
  margin-bottom: 0.7em;
}
.mb_xl{
  margin-bottom: 2.8em;
}
.pl_xl{
  padding-left: 3.5em;
}
.pr_xl{
  padding-right: 3.5em;
}
.ph40{
  padding-left:40px!important;
  padding-right: 40px!important
}
.pad3{
  margin-right:10px;
}
.fntBold{font-weight: bold!important;}
.mb0{margin-bottom: 0!important;}
.mt0{margin-top: 0!important;}
.mt-50{margin-top: -50px!important;}
.pb0{padding-bottom: 0!important;}
.pb_xxl{padding-bottom: 55px;}
.mt_m{margin-top:8px;}
.mt_0{margin-top:0px;}
.fnt_m{font-size: 1.3em}
.fill-darkerblue,
.Basic.color_level_4 ,
.Basic .color_level_4 {
  background-color: #003278!important;
}
.fullImg {
  margin: 0px 0 0px 0;
  width: 100%;
}
.fnt26{font-size: 26px}
.justify{text-align: justify}
.lnHei20{line-height: 20px;}
.footer_teaser_paras{line-height: 24px;font-size: 17px;padding-top:30px;padding-bottom:30px;}
.feature-item-link {
 margin-top: 0px!important;
}



.footer_teaser_para{
  font-size: 1.3em; padding: 11px 0; display: block; text-align: center
}
.fotter_teaser_wrap{color: #fff; text-align: center!important; margin: 28px 0 20px 0; line-height: 1.3em;}
.colorbox:focus, .colorbox:active, .colorbox:focus img, .colorbox img:active, .colorbox img, .colorbox img:focus, .colorbox:active img, #colorbox:focus, #colorbox:active{

  border:none!important;
  outline-style: none;
  outline-width: 0;
  outline-color: #fff;

}

.product-list .product-item .feature-list .feature-item:last-child {
  padding-right:200px;
}
h3.elim_mp_top{
  margin-top:-14px;
}

/*[data-bundle-id="pro_berichte"]{display:none!important;}   */

.fill-lightblue, .Verschiedene.color_level_1, .Verschiedene .color_level_1 {
background-color: #192979 !important;
}


.product-detail-content h2 {
  line-height: 26px;
}


@media (min-width: 980px) {
  .whitenChildren *{
    color:#FFF;
    text-shadow: 1px 1px 15px rgba(0,0,0,1);
  }
  .start_teaser1_action a{
    min-width: 21em;
  }
}

.pp-overview h1{
  font-size:14px;
  color:#acacac;
  font-weight: normal;
  line-height: 16px;
}

.hide-ppr-product-button .ppr-product-button{
  display:none;
}
.hide-ppr-product-button1 .ppr-product-button__link1,
.hide-ppr-product-button2 .ppr-product-button__link2,
.hide-ppr-product-button3 .ppr-product-button__link3{
  display:none;
}

.event-table .hiddenRow td{
  float:left;
}